<?xml version="1.0" encoding="ISO-8859-1"?>
<project name="${project.artifactId} - ${project.version}">
    <!--<skin>-->
        <!--<groupId>lt.velykis.maven.skins</groupId>-->
        <!--<artifactId>reflow-maven-skin</artifactId>-->
        <!--<version>1.1.1</version>-->
    <!--</skin>-->
    <!--<skin>-->
        <!--<groupId>org.apache.maven.skins</groupId>-->
        <!--<artifactId>maven-fluido-skin</artifactId>-->
        <!--<version>1.2.1</version>-->
    <!--</skin>-->
    <!--<custom>-->
        <!--<fluidoSkin>-->
            <!--<sideBarEnabled>true</sideBarEnabled>-->
        <!--</fluidoSkin>-->
    <!--</custom>-->
    <bannerLeft>
        <name>${project.artifactId} - ${project.version}</name>
        <!--<src>images/application-gateway.png</src>-->
        <!--<href>http://maven.apache.org/</href>-->
    </bannerLeft>
    <bannerRight>
        <!--<src >images/netflix-oss.png</src>-->
        <!--<src>images/cropped-springboot.png</src>-->
    </bannerRight>

    <publishDate position="left" format="dd/MM/yyyy"/>

    <body>
        <!--<links>-->
            <!--<item name="Apache" href="http://www.apache.org/" />-->
            <!--<item name="Maven 1.x" href="http://maven.apache.org/maven-1.x/"/>-->
            <!--<item name="Maven 2" href="http://maven.apache.org/"/>-->
        <!--</links>-->

        <links>
            <item name="Download ${project.artifactId} ${project.version}" href="${site.downloadadabledist}" />
        </links>

        <menu ref="parent" />

        <menu name="${project.parent.name} ${project.name}">
            <item name="Introduzione" href="index.html" />
            <item name="Installazione" href="install.html" />
            <item name="Monitoraggio" href="monitoraggio.html" />
            <item name="Procedure" href="procedure.html" />
            <item name="Release Notes" href="release-notes.html" />
        </menu>

        <!--<menu name="Maven 2.0">-->
            <!--<item name="Introduction" href="index.html"/>-->
            <!--<item name="Download" href="download.html"/>-->
            <!--<item name="General Information" href="about.html"/>-->
            <!--<item name="Road Map" href="roadmap.html" />-->
        <!--</menu>-->

        <menu ref="reports"/>

    </body>
</project>